﻿@import url("https://use.typekit.net/odl2mko.css");



body {
}

.category-description p, .manufacturer-description, .vendor-description, .manufacturer-description p, .vendor-description p, .topic-html-content p, .topic-page p, .post-body p, .news-body p, .custom-tab p, .ui-dialog-content p, .overview .short-description, .post-body, .news-body, .topic-block-body p {
    color: #fff !important;
}

.login-page .topic-block-title h2 {
    color: #fff!important;
}

.item-box .title {
    background-color: #01391f!important;
    color: #fff !important;
}

.master-wrapper-content {
    background: #01391f!important;
    background-attachment: fixed;
}


@media (max-width: 1024px) {
    .vendor-item .title a, .manufacturer-item .title a, .category-grid .item-box .title a {
        color: #fff !important;
        height: 90px;
        margin-top: 0px;
    }
}

@media (min-width: 1025px) {
    .vendor-item .title a, .manufacturer-item .title a, .category-grid .item-box .title a {
        color: #fff !important;

        margin-top: -10px;
    }
}

@media (min-width: 1025px) {
    .header-menu {
        background-color: #01391f!important;
    }

        .header-menu > ul > li > a {
            color: #fff;
        }
}

.blogpost-page .post-date, .news-item-page .news-date {
    display: none;
}

.pay-options {
    display: none;
}

.block .title {
    background-color: #01391f !important;
    color: #fff;
}

.item-box {
    border: none;
}

.slick-carousel .item-box {
    border: none;
    background-color:#01391f;
}

.ui-tabs .ui-tabs-panel {
    background:none!important;
}

.full-descriptrion p {
color:#fff!important;
}

.product-social-label {
color:#ccc!important;
}


.header-logo a img {
    max-height: 65px;
}

@media (min-width: 1025px) {
    .header-lower {
        padding: 15px 0 5px;
    }
}


.overview .add-to-wishlist button {
   background-color: #e1a54d!important;
    color: #01391f!important
}

.productAddedToCartWindowSummary a {
    background-color: #e1a54d !important;
    color: #01391f !important
}

.cart th, .data-table th, .forums-table-section th {
    background-color: #e1a54d !important;
    color: #01391f !important
}

.button-2.update-cart-button, .button-2.clear-cart-button, .button-2.continue-shopping-button {
    background-color: #e1a54d !important;
    color: #01391f !important
}

.full-description {
    background: none;
}

.inputs > label {
    color:#01391f!important
}

.rich-blog-homepage .view-all {
    display: none;
}

add-to-wishlist-button-2 {
    background-color: #e1a54d!important
}

continueShoppingLink {
    background-color: #e1a54d !important;
}

.back-to-all-button {
    color: #fff !important;
}

@media (min-width: 1025px) {
    .vendor-item .title a, .manufacturer-item .title a, .category-grid .item-box .title a {
        font-family: "futura-pt-bold",  sans-serif;
        font-weight: 700;
        font-style: normal;
        text-transform: unset !important;
        font-size: 25px;
    }
}

@media (max-width: 1024px) {
    .vendor-item .title a, .manufacturer-item .title a, .category-grid .item-box .title a {
        font-family: "futura-pt-bold",  sans-serif;
        font-weight: 700;
        font-style: normal;
        text-transform: unset !important;
        font-size: 25px;
    }
}

.page-title h1 {
    font-family: "futura-pt-bold",  sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: unset !important;
    font-size: 35px;
    color: #e1a54d !important
}

.button-1, .eu-cookie-bar-notification button, .login-form-in-header .login-button, .category-navigation-list-wrapper:hover .category-navigation-title, .category-navigation-list-wrapper.menuItemsAreClickable.opened .category-navigation-title, .newsletter-email .newsletter-subscribe-button, .home-page-polls .poll .buttons input, .contact-vendor-button, .item-box .buttons .button-2:hover, .grouped-btn:hover, .write-review .title strong, .comment-form-btn strong, .mfp-container .apply-shipping-button, .write-review .button-1, .qq-uploader .qq-upload-button, .blog-posts .read-more, .news-items .read-more, .forums-table-section .view-all a, .topic-post .post-actions .quote-post-button, .ropc .complete-button button, .spc-categories .category-picture .spc-to-all-products,
.jCarouselMainWrapper .slick-dots .slick-active button, .sale-of-the-day-offer .owl-dot.active {
    background-color: #e1a54d !important
}

.product-name h1 {
    color: #e1a54d !important;
}

.cart .product a, .data-table .product a, .compare-products-table .product a, .forums-table-section .product a {
    color: #e1a54d !important;
}

.login-page .title, .registration-page .title {
    background-color: #e1a54d !important;
    color: #01391f!important;
}

    .login-page .title strong, .registration-page .title strong {
        color: #01391f !important;
    }


.item-box .product-title, .item-box .title {
    font-size: 17px;
    color: #fff !important;
    font-weight: 700;
}

.new-wrapper .text:before {
    color: #fff !important;
}

.link-rss {
    display: none;
}

@media (min-width: 1025px) {
    .header-links span:before, .header-links a:before {
        color: #fff !important;
    }
}

.search-page .search-input form {
    background-color: #e1a54d!important;
}

.item-box .buttons .button-2:hover {
    background-color: #e1a54d;
    color: #01391f;
}

.item-box .button-2, .ajaxCart .productAddedToCartWindowCheckout {
    background-color: #e1a54d;
    color: #01391f;
}

.rich-blog-homepage .post-picture:before {
    padding-top: 90% !important;
}

.nop-jcarousel .carousel-title strong, .rich-blog-homepage .title {
    font-family: "futura-pt-bold",  sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: unset !important;
    font-size: 35px !important;
    color: #fff !important;
    padding-top:20px;
    padding-bottom:20px;
}

@media (min-width: 1281px) {
    .rich-blog-homepage .blog-post .post-picture + .post-details {
        padding: 20px !important;
    }
}



.account-page {
    background-color: #e1a54d;
}


    .account-page .title {
        color: #e1a54d !important;
    }

@media (min-width: 1025px) {
    .header-links a {
        color: #e1a54d !important;
    }
}

.post-date {
    display: none;
}

@media (min-width: 768px) {
    .compare-products-table .product-name td a {
        color: #e1a54d !important;
    }

    .compare-products-table tr td:first-child {
        background-color: #e1a54d;
        color: #01391f;
    }
}

.wishlist-content .button-2 {
    background-color: #e1a54d;
    color: #01391f;
}




.wishlist-page .share-info {
    background-color: #e1a54d;
    color: #01391f;
}

.rich-blog-homepage .post-title {
    font-family: "futura-pt-bold",  sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: unset !important;
    font-size: 30px !important;
    color: #fff !important;
}

.cart-collaterals > div > .title, .checkout-attributes, .selected-checkout-attributes, .totals {
    background-color: #e1a54d;
    color: #01391f;
}



.post-title, .news-title {
    color: #fff;
    font-family: "futura-pt-bold",  sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: unset !important;
    font-size: 30px !important;
    color: #fff !important;
}

.button-1.checkout-as-guest-button {
    color: #fff !important;
}

@media (min-width: 1024px) {
    .rich-blog-homepage .post-description {
        color: #fff !important;
        margin-top: -20px;
    }
}

.blog-posts .read-more {
    background-color: #e1a54d;
    color: #01391f;
}

    .blog-posts .read-more:hover {
        background-color: #e1a54d;
        color: #01391f;
    }

@media (min-width: 1025px) {
    .footer-block .title, .newsletter .title strong, .footer .title {
        color: #fff;
        font-family: "futura-pt-bold",  sans-serif;
        font-weight: 700;
        font-style: normal;
        text-transform: unset !important;
        font-size: 20px !important;
        color:#e1a54d;
    }
}

.footer-block .title {
    color: #e1a54d !important;
}

.handtekening {
    font-size: 36px;
    font-family: "futura-pt-bold",  sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #fff !important;
}

.footer-block a {
    color: #fff;
}

.footer {
    background-color: #01391f;
    border-top:3px solid #e40524!important;
}

.home-page-body .footer {
    margin-top: -70px;
}
}

.footer-logo {
    margin: 0 20px 25px;
}

.footer-block ul {
    background-color: #01391f;
}

.social-sharing .rss {
    display: none;
}

.social-sharing a:before {
    color: #fff !important;
}

.stepper-wrapper {
    background: none !important;
}

a.btn.float-left.back.btn-lg.cmp-secondary-button {
    background-color: #e1a54d !important;
    color: #01391f !important;
}

a.btn.float-left.btn-lg.cmp-secondary-button {
    background-color: #e1a54d !important;
    color: #01391f !important;
}


a.btn.next.float-right.btn-lg.cmp-primary-button {
    background-color: #e1a54d !important;
    color: #01391f !important;
}

a.btn.next.float-right.btn-lg.cmp-primary-button {
    background-color: #e1a54d !important;
    color: #01391f !important;
}
.flatpickr-current-month, flatpickr-weekdaycontainer, .flatpickr-weekday, .flatpickr-day.selected, .flatpickr-month, .flatpickr-weekdays, .flatpickr-monthDropdown-months {
    background-color: #e1a54d !important;
    color: #01391f !important;
}

.flatpickr-day.nextMonthDay.flatpickr-disabled {
    color: #ccc !important;
}

.flyout-lower {
    background-color: #01391f !important;
}

.page-title.cmp-primary {
    color: #01391f
}

h3 {
    color: #e1a54d
}

.account-page.title {
    color: #e1a54d !important;
}

    .account-page .title strong {
        color: #e1a54d !important;
    }

.header {
background-color:#01391f;
}

@media (min-width:1281px){
    .home-page-body.master-wrapper-content {
    padding:70px 0vw!important;
    }
}

.home-page-body .master-wrapper-content {
    padding-left: 0px;
    padding-right: 0px;
}


.jCarouselMainWrapper.topper {
    background-color:#e1a54d!important;
    height:103%;
}

.jCarouselMainWrapper {
    padding-left:5%;
    padding-right:5%;
}

.title.carousel-title {
    padding-top:7px;
}

.category-grid .item-box .picture a:before {
    padding-top:100%;
}

@media (min-width:1024px) {
    .rich-blog-homepage .blog-posts {
    margin-left: 4%;
    margin-right:4%;
    }
}
.small-products {
display:none;
}

@media (min-width:129px){
#anywhereSlider4 {
margin-right:7%!important;
}

#anywhereSlider3 {
    margin-left: 7%!important;
}
}

.topic-block-title h2 {
color:#e1a54d!important;
}

.gallery .picture {
background:none;
}


.overview .qty-input {
color:#fff!important;
}

.item-box {
background-color:#01391f!important;
border:1px solid #e1a54d!important;
}

.rich-blog-homepage .blog-post {
border: 1px solid #e1a54d!important;

}

.cart-total td label {
    color:#fff!important;
}

.inputs > label {
color:#fff!important;
}

/*.cart-total td span, button, input, optgroup, select, textarea, input, label {
color:#fff!important;
}*/

.cart-total td {
    color: #fff !important;
}

.option.shipping-pickup-option {
    background-color: #e1a54d !;
}

@media (min-width: 1000px) {
    .master-wrapper-content {
        width:100%!important;
    }
}

.option.selectable.shipping-pickup-option {
    background-color:#e1a54d!important;
}

.pickup-point-slider .option {
    background-color:#e1a54d !important;
}

.ultimate-wrapper .slick-slide {
    background-color: #e1a54d !important;
}

@media (min-width:960px) and (max-width: 1280px){
    .shipping-methods .option {
        flex: 0 calc(40% - 20px)!important;
        border:2px solid #e1a54d;
    }
}

.shipping-methods .option {
        flex: 0 calc(40% - 20px) !important;
        border: 2px solid #e1a54d;
    }

.methods .option {
    border: 2px solid #e1a54d;
}

input[type="radio"] + label, input[type="checkbox"] + label {
color:#fff!important;
}

.product-error, .shipping-methods-warning, .calendar-info, .shipping-address-warning, .warning, .calendar-warnings {
    background: none!important;
    border:#e1a54d 2px solid;
}

.new-address-warning, .shipping-methods-warning, .calendar-info, .calendar-warnings > label {
    color:#e1a54d!important
}

.d-md-block {
border:#e1a54d 2px solid;
}

.stepper__list__item--current {
color:#e1a54d!important;
}

a {
color:#e1a54d!important;
}

.short-description, .shop-full-description {
    color: #fff !important;
}

.shops-item .read-more {
background-color:#e1a54d!important;
    color:#01391f;
}

@media (min-width: 1281px) {
    .rich-blog-homepage .blog-post .post-picture + .post-details {
 background-color:#01391f!important;
        }
}

.totals{
    background:none;
}

a.read-more {
color:#01391f!important;
}


